                    
                    <div class="modal-body">
                        <p>Update user account info.</p>
                        <div class="form-group">
                            <div class="row">
                                <div class="col-md-8 ">
                                    <label>Nama Lengkap</label>
                                    <input type="text" class="form-control" name="fname" value="{{ $user->fname }}" placeholder="Nama Lengkap" data-parsley-required="true">
                                    <input type="hidden" name="csrf-token" value="{{ csrf_token(); }}" />
                                    <input type="hidden" name="userid" value="{{ $user->id }}" />
                                    <input type="hidden" class="form-control" name="lname" placeholder="Last name" data-parsley-required="false">
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <div class="col-md-6">
                                    <label>Email</label>
                                    <input type="email" class="form-control" name="email" value="{{ $user->email }}" placeholder="Email" data-parsley-required="true">
                                </div>
                                <div class="col-md-6">
                                    <label>No HP</label>
                                    <input type="text" class="form-control" name="phone" value="{{ $user->phone }}" placeholder="No HP">
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <div class="col-md-6">
                                    <label>Alamat</label>
                                    <input type="text" class="form-control" name="address" value="{{ $user->address }}" placeholder="Alamat" data-parsley-required="true">
                                </div>
                                <div class="col-md-6">
                                    <label>Status</label>
                                    <select class="form-control" name="status">
                                        <option value="Active" @if( !empty( $user->status == "Active" ) ) selected @endif >Active</option>
                                        <option value="Inactive" @if( !empty( $user->status == "Inactive" ) ) selected @endif >Inactive</option>
                                        <option value="Suspended" @if( !empty( $user->status == "Suspended" ) ) selected @endif >Suspended</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <div class="col-md-12">
                                    <label>Profile picture</label>
                                    @if( !empty($user->avatar) )
                                    <input type="file" name="avatar" class="croppie" default='{{ url(""); }}uploads/avatar/{{ $user->avatar }}' crop-width="200" crop-height="200" accept="image/*">
                                    @else
                                    <input type="file" name="avatar" class="croppie" default='{{ url(""); }}assets/images/avatar.png' crop-width="200" crop-height="200" accept="image/*">
                                    @endif
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                        <button type="submit" class="btn btn-primary">Save Changes</button>
                    </div>
                    <script type="text/javascript">
                        croppify();
                    </script>
